 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('/images/women-smiling-outside-enjoying-their-company.jpg');
  background-size: auto 101%, auto 105%;
  min-height: 900px;
}

.u-section-1 .u-group-1 {
  width: calc(((100% - 1140px) / 2)  + 772px);
  min-height: 224px;
  height: auto;
  --top-right-radius: 20px;
  --bottom-right-radius: 20px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 576px auto 60px 0;
}

.u-section-1 .u-text-1 {
  margin: 20px auto 0;
}

.u-section-1 .u-shape-1 {
  width: 250px;
  height: 63px;
  margin: -141px auto 0 0;
}

.u-section-1 .u-text-2 {
  margin: 108px 20px 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%, 50% 50%;
    min-height: 860px;
  }

  .u-section-1 .u-group-1 {
    width: calc(((100% - 940px) / 2)  + 772px);
    margin-top: 536px;
    height: auto;
  }

  .u-section-1 .u-shape-1 {
    margin-top: -133px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 100px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 820px;
  }

  .u-section-1 .u-group-1 {
    width: calc(((100% - 720px) / 2)  + 720px);
    margin-top: 496px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 780px;
  }

  .u-section-1 .u-group-1 {
    width: calc(((100% - 540px) / 2)  + 540px);
    margin-top: 456px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: -122px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 89px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 740px;
  }

  .u-section-1 .u-group-1 {
    width: calc(((100% - 340px) / 2)  + 340px);
    margin-top: 416px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: -108px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 75px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 340px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  line-height: 1.3;
  width: 700px;
  margin: 101px auto 60px;
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 306px;
  }

  .u-section-2 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 333px;
  }

  .u-section-2 .u-text-1 {
    width: 340px;
  }
} .u-section-3 {
  background-image: linear-gradient(0deg, rgba(255, 255, 255, 0.85), rgba(255, 255, 255, 0.85)), url('/images/Sisterhood-of-women-posing-for-a-photo.jpg');
  background-size: cover, cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 668px;
}

.u-section-3 .u-shape-1 {
  width: 250px;
  height: 63px;
  margin: -31px 0 0 auto;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 119px auto 60px 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 368px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  margin: 0;
}

.u-section-3 .u-line-1 {
  width: 140px;
  transform-origin: left center;
  margin: 0 auto 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 355px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-2 {
  font-size: 1rem;
  margin: 0;
}

.u-section-3 .u-text-3 {
  font-size: 1rem;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
   .u-section-3 {
    background-position: 50% 50%, 50% 50%;
    background-size: cover, auto 120%;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 486px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 426px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.27778rem;
  }

  .u-section-3 .u-line-1 {
    margin-top: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 293px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 283px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-line-1 {
    height: 3px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 383px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 514px;
}

.u-section-4 .u-text-1 {
  margin: 200px auto 0;
}

.u-section-4 .u-btn-1 {
  margin: 30px auto 158px;
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 504px;
  }

  .u-section-4 .u-btn-1 {
    margin-bottom: 148px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 533px;
  }

  .u-section-4 .u-btn-1 {
    margin-bottom: 177px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 872px;
}

.u-section-5 .u-text-1 {
  font-size: 3.77778rem;
  margin: 150px auto 0;
}

.u-section-5 .u-text-2 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-5 .u-list-1 {
  grid-template-rows: repeat(2, auto);
  margin: 30px auto 60px 0;
}

.u-section-5 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 13.3333px);
  grid-template-columns: repeat(3, calc(33.3333% - 13.3333px));
  min-height: 270px;
  --gap: 20px;
}

.u-section-5 .u-list-item-1 {
  --radius: 20px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-size: cover;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-icon-1 {
  height: 88px;
  width: 88px;
  background-image: none;
  margin: 0 auto;
  padding: 22px;
}

.u-section-5 .u-text-3 {
  font-size: 3rem;
  margin: 20px 0 0;
}

.u-section-5 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-5 .u-list-item-2 {
  --radius: 20px;
  transition-duration: 0.5s;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-size: cover;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-icon-2 {
  height: 88px;
  width: 88px;
  background-image: none;
  margin: 0 auto;
  padding: 22px;
}

.u-section-5 .u-text-5 {
  font-size: 3rem;
  margin: 20px 0 0;
}

.u-section-5 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-5 .u-list-item-3 {
  --radius: 20px;
  transition-duration: 0.5s;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-size: cover;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-icon-3 {
  height: 88px;
  width: 88px;
  background-image: none;
  margin: 0 auto;
  padding: 22px;
}

.u-section-5 .u-text-7 {
  font-size: 3rem;
  margin: 20px 0 0;
}

.u-section-5 .u-text-8 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 912px;
  }

  .u-section-5 .u-list-1 {
    margin-bottom: 100px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
    min-height: 223px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    font-size: 2.833335rem;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-3 {
    font-size: 2.5rem;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-5 {
    font-size: 2.5rem;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-7 {
    font-size: 2.5rem;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    font-size: 2.3611125rem;
  }

  .u-section-5 .u-text-3 {
    font-size: 2rem;
  }

  .u-section-5 .u-text-5 {
    font-size: 2rem;
  }

  .u-section-5 .u-text-7 {
    font-size: 2rem;
  }
}

.u-section-5 .u-list-item-1,
.u-section-5 .u-list-item-1:before,
.u-section-5 .u-list-item-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-5 .u-list-item-1.u-list-item-1.u-list-item-1:hover {
  transform: rotate(0deg) scale(1.02) !important;
}

.u-section-5 .u-list-item-1.u-list-item-1.u-list-item-1.hover {
  transform: rotate(0deg) scale(1.02) !important;
}

.u-section-5 .u-list-item-2,
.u-section-5 .u-list-item-2:before,
.u-section-5 .u-list-item-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-5 .u-list-item-2.u-list-item-2.u-list-item-2:hover {
  transform: rotate(0deg) scale(1.02) !important;
}

.u-section-5 .u-list-item-2.u-list-item-2.u-list-item-2.hover {
  transform: rotate(0deg) scale(1.02) !important;
}

.u-section-5 .u-list-item-3,
.u-section-5 .u-list-item-3:before,
.u-section-5 .u-list-item-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-5 .u-list-item-3.u-list-item-3.u-list-item-3:hover {
  transform: rotate(0deg) scale(1.02) !important;
}

.u-section-5 .u-list-item-3.u-list-item-3.u-list-item-3.hover {
  transform: rotate(0deg) scale(1.02) !important;
}